Subject: [IGSMAIL-1216] GLONASS permanent site
From: Heinz Habrich
Date: Wed, 14 Feb 1996 7:36:50 PST

******************************************************************************
IGS Electronic Mail      Wed Feb 14  7:36:50 PST 1996      Message Number 1216
******************************************************************************

Author: Heinz Habrich
Subject: GLONASS permanent site

IfAG has installed a 3S-Navigation GPS/GLONASS receiver for permanent
GLONASS tracking in Frankfurt. The observation and naviation data of
this receiver are available in RINEX format through our ftp-server 
in the subdirectory GLONASS.

The files TREE.TXT and INFO.TXT from this subdirectory are attached
to this mail.

A second receiver will be installed in Wettzell in March 1996.

Heinz Habrich

--------------------------------------------------------------------------------

                    Institute for Applied Geodesy (IfAG)

                           Frankfurt, Germany
                                                            TREE.TXT 13-FEB-1996
--------------------------------------------------------------------------------

Anonymous ftp Directory Tree for GLONASS Information :

igs.ifag.de/GLONASS --|== TREE.TXT
                      |== INFO.TXT
                      |
                      |-- RNX_EPH    --|== GLFR'ddd'0.'yy'G.Z
                      |                |== FORMAT.TXT
                      |
                      |-- RNX_OBS    --|== GLFR'ddd'0.'yy'O.Z
                      |
                      |-- STATION    --|== 'site''mm''yy'.log
                                       |== GLFR0296.log

--------------------------------------------------------------------------------

               European GLONASS Observation Network ( EGON )

                               Test Phase

                     Institute for Applied Geodesy
                            Frankfurt Main
                               Germany

                                                            INFO.TXT 14-Feb-1996
--------------------------------------------------------------------------------

1. Introduction:
---------------

The Institute for Applied Geodesy (IfAG), Frankfurt has started to operate one 
3S-Navigation GPS/GLONASS receiver permanently on February 1996. This station 
is located in Frankfurt. It is planned to start the operation of a second
receiver in Wettzell for March 1996. 

The receiver track GLONASS preudorange and carrier phase signals on L1 (CA-Code)
and L2 (P-Code). The rawdata files are concatenated into one file per day.
The daily rawdata files are converted to RINEX format in a 10-sec sampling 
intervall. RINEX files for observation and navigation data are available 
every day at 6 h 00 min UTC .

2. Permanent GLONASS Station Frankfut :
---------------------------------------

The 3S-Navigation GLONASS receiver began permanent operation on 
2. Feb. 1996. A log file with site information is available ( see below ).

3. Permanent GLONASS Station Wettzell :
---------------------------------------

It is planned to install a second 3S-Navigation GLONASS receiver in Wettell
in March 1996. This receiver will be connected to an external frequency
standard and it is planned to use this receiver for GLONASS time transfer.
Information about  local lies to the VLBI, SLR and permanent GPS markers will
be available, too.

4. Access to Data and GLONASS Information:
-----------------------------------------

Access to GLONASS observation is available through anonymous ftp:
 
  ftp igs.ifag.de
  user  : anonymous
  passwd: <your E-Mail>
  cd GLONASS

  read INFO.TXT and TREE.TXT

GLONASS information are also available through WWW, home page

    http://www.ifag.de/

5. Contact:
----------

=========== Institute for Applied Geodesy, Geodetic Research Divison ===========
      __    _____    ____      _______ 
     / /   / ___/   /   |     / _____/     Heinz Habrich
    / /   / /__    / /| |    / / ___      Voice     +49 69 6333267
   / /   / ___/   / /_| |   / / /_ /     Telefax   +49 69 6333425
  / /   / /      / ___  |  / /__/ /     E-Mail    [email-masked]
 /_/   /_/      /_/   |_| /______/     WWW       http://www.ifag.de

========= Richard-Strauss-Allee 11, D-60598 Frankfurt am Main, Germany =========

[Mailed From: [email-masked]]